{
  "name": "08_truffle",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "scripts": {
    "test": "truffle test ./test/metacoin.js",
    "test-greeting": "truffle test ./test/metacoinGreeting.js"
  },
  "dependencies": {
    "web3": "1.0.0-beta.34"
  },
  "devDependencies": {
    "jest": "^24.1.0",
    "nodemon": "^1.18.11"
  }
}
